Subject: I Need Help: Warning message Gaussian98

From: "john thaler" <[email-masked]>
Date: Tue, 13 May 2003 16:39:04 -0300

I was running a frequency calculation in Gaussian98 on a molecule
similar to the sugar in the DNA backbone and it returned these errors
around the place where it reports the Zero point Calculation.  I was
wondering if anybody knows what these errors means and how I can
fix them or maybe even ignore them?

1.
THIS MOLECULE IS AN ASYMMETRIC TOP.
ROTATIONAL SYMMETRY NUMBER  1.
WARNING-- ASSUMPTION OF CLASSICAL BEHAVIOR FOR
ROTATION MAY CAUSE SIGNIFICANT ERROR

2. WARNING-- EXPLICIT CONSIDERATION OF  15 DEGREES
OF FREEDOM AS VIBRATIONS MAY CAUSE SIGNIFICANT ERROR

John Thaler - [email-masked]

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE*  
http://join.msn.com/?page=features/junkmail